prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: poppler-qt
Description: Qt bindings for poppler
Version: 0.6.4
Requires: poppler = 0.6.4

Libs: -L${libdir} -lpoppler-qt
Cflags: -I${includedir}/poppler/qt3
